<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>3x3 Table in JavaScript</title>
  <style>
    table {
      border-collapse: collapse;
      width: 300px;
    }
    table, th, td {
      border: 1px solid black;
    }
    th, td {
      padding: 10px;
      text-align: center;
    }
  </style>
</head>
<body>

<script>
  // Create a 3x3 table
  function createTable() {
    // Get the body element
    var body = document.body;

    // Create a table element
    var table = document.createElement('table');

    // Create table rows and cells
    for (var i = 0; i < 3; i++) {
      var row = table.insertRow(i);
      for (var j = 0; j < 3; j++) {
        var cell = row.insertCell(j);
        cell.innerHTML = 'Row ' + (i + 1) + '<br>Column ' + (j + 1);
      }
    }

    // Append the table to the body
    body.appendChild(table);
  }

  // Call the function to create the table
  createTable();
</script>

</body>
</html>
